#
#  Makefile.defines_int.pre
#
#  Author: Pekka Riikonen <priikone@silcnet.org>
#
#  Copyright (C) 2002 Pekka Riikonen
#
#  The contents of this file are subject to one of the Licenses specified 
#  in the COPYING file;  You may not use this file except in compliance 
#  with the License.
#
#  The software distributed under the License is distributed on an "AS IS"
#  basis, in the hope that it will be useful, but WITHOUT WARRANTY OF ANY
#  KIND, either expressed or implied.  See the COPYING file for more
#  information.
#

silc_install_prefix=/usr/pkg
SILC_COMMON_LIBS=  -lpthread -L$(silc_install_prefix)/lib \
	-L/usr/local/silc/lib -lsilc -lsilcclient -lsilc
SILC_CFLAGS=-Os -freorder-blocks -I/usr/include -g -Wall -finline-functions -Wno-pointer-sign -D_REENTRANT
CC=gcc
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s  
LDFLAGS = -L$(silc_top_srcdir)/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib

